# Patterns for OCR corrections for the Royal Society Corpus
# version: 4.0

# A selection of patterns from BestLcOCRRules
# Selected, Changed and Extended by Jörg Knappen
# Including patterns mined by Peter using word2vec and clustering

# Part 2: Prefixes (Only applied at the beginning of a "word")

s/\b11eat/heat/g
s/\b11ere/here/g
s/\b8pongilla/Spongilla/g
s/\bacicl/acid/g
s/\baccll/accu/g
s/\baccounit/account/g
s/\bacctl/accu/g
s/\backnovvledg/acknowledg/g
s/\badual/actual/g
s/\baesophag/oesophag/g
s/\bafcribe/ascribe/g
s/\baffbrd/afford/g
s/\baffiect/affect/g
s/\baffign/assign/g
s/\baftro/astro/g
s/\bagrec/agree/g
s/\balcollol/alcohol/g
s/\ballovv/allow/g
s/\balreacly/already/g
s/\baniimal/animal/g
s/\baniount/amount/g
s/\banimnal/animal/g
s/\baninmal/animal/g
s/\banirmal/animal/g
s/\banirnal/animal/g
s/\banitmal/animal/g
s/\banitmal/animal/g
s/\baniy/any/g
s/\banssver/answer/g
s/\bansvver/answer/g
s/\bapprchend/apprehend/g
s/\bapprocla/approach/g
s/\bapprocli/approach/g
s/\bapprocll/approach/g
s/\bapproximnat/approximat/g
s/\bapproxirnat/approximat/g
s/\bAprill8/April 18/g
s/\batlimal/animal/g
s/\batlnospher/atmospher/g
s/\batluospher/atmospher/g
s/\batmno/atmo/g
s/\batnong/among/g
s/\bautllor/author/g
s/\bbecomne/become/g
s/\bbeconle/become/g
s/\bbottoln/bottom/g
s/\bbrigbt/bright/g
s/\bBrigbt/Bright/g
s/\bbrigllt/bright/g
s/\bbrosvn/brown/g
s/\bbrovvll/brown/g
s/\bbrovvn/brown/g
s/\bbrowll/brown/g
s/\bca\$e/case/g
s/\bcalclll/calcul/g
s/\bcalldle/candle/g
s/\bcasie/easie/g
s/\bcatcla/catch/g
s/\bcatcli/catch/g
s/\bcatclL/catch/g
s/\bcircllm/circum/g
s/\bcircnm/circum/g
s/\bcirctlm/circum/g
s/\bcircuim/circum/g
s/\bcircuinfer/circumfer/g
s/\bcircuinstance/circumstance/g
s/\bcirculn/circum/g
s/\bcirculustance/circumstance/g
# The following pattern breaks the word "circumlocution". We restore it later.
s/\bcircuml/circum/g
# Do not break circumnavigation!
s/\bcircumnf/circumf/g
s/\bcircumns/circums/g
s/\bcircunl/circum/g
s/\bcircumocut/circumlocut/g
s/\bcircunm/circum/g
s/\bcircunstance/circumstance/g
s/\bcircurm/circum/g
s/\bcircurn/circum/g
s/\bcircutm/circum/g
s/\bcircutn/circum/g
s/\bcleci/deci/g
s/\bclecl/decl/g
s/\bcleco/deco/g
s/\bclect/elect/g
s/\bclecr/decr/g
s/\bclist/dist/g
s/\bcllair/chair/g
s/\bcllange/change/g
s/\bcllaracter/character/g
s/\bcllarge/charge/g
s/\bcmmnon/common/g
s/\bcmploy/employ/g
s/\bcolmon/common/g
s/\bcolmunic/communic/g
s/\bcolnp/comp/g
s/\bcolumnn/column/g
s/\bcommnunicat/communicat/g
s/\bcomnbin/combin/g
s/\bcomnion/common/g
s/\bcomnmon/common/g
s/\bcomnmunicat/communicat/g
s/\bcomnpar/compar/g
s/\bcomnplet/complet/g
s/\bcomnpos/compos/g
s/\bcomnpre/compre/g
s/\bcomnunicat/communicat/g
s/\bcomrnon/common/g
s/\bconclllde/conclude/g
s/\bconfequent/consequent/g
s/\bconfider/consider/g
s/\bconfift/consist/g
s/\bconflitute/constitute/g
s/\bconvulfion/convulsion/g
s/\bcorlc/conc/g
s/\bcorld/cond/g
s/\bcorle/corre/g
s/\bcorlf/conf/g
s/\bcorlll/conn/g
s/\bcorln/conn/g
s/\bcorlo/corro/g
s/\bcorlp/corp/g
s/\bcorlr/corr/g
s/\bcorls/cons/g
s/\bcorlt/cont/g
s/\bcorlv/conv/g
s/\bcornmon/common/g
s/\bcornp/comp/g
s/\bcorrle/corre/g
s/\bcotm/com/g
s/\bcotnb/comb/g
s/\bcotnm/comm/g
s/\bcotnp/comp/
s/\bcrosv/crow/g
s/\bcutancous/cutaneous/g
s/\bdecIination/declination/g
s/\bdefire/desire/g
s/\bdepofit/deposit/g
s/\bdetermill/determin/g
s/\bdffer/differ/g
s/\bdifcours/discours/g
s/\bdifer/differ/g
s/\bdiffect/dissect/g
s/\bdiffent/dissent/g
s/\bdiffier/differ/g
s/\bdiffir/differ/g
s/\bdiffren/differen/g
s/\bdiffuad/dissuad/g
s/\bdiflolve/dissolve/g
s/\bdiforder/disorder/g
s/\bdiftinct/distinct/g
s/\bdiscase/disease/g
s/\bdisseect/dissect/g
s/\bdistarlce/distance/g
s/\bdjffer/differ/
s/\bdosvn/down/g
s/\bdovvn/down/g
s/\bdowll/down/g
s/\bdrasv/draw/g
s/\bdravv/draw/g
s/\beffct/effet/g
s/\bem plo/emplo/g
s/\bestablisb/establish/g
s/\bestablishmeut/establishment/g
s/\betlable/enable/g
s/\bexamill/examin/g
s/\bexcecd/exceed/g
s/\bexperilm/experim/g
s/\bexperiln/experim/g
s/\bexperilu/experim/g
s/\bexperimeut/experiment/g
s/\bexperiml/experim/g
s/\bexperimn/experim/g
s/\bexperina/experim/g
s/\bexperini/experime/g
s/\bexperinl/experim/g
s/\bexperinm/experim/g
s/\bexperint/experim/g
s/\bexperinw/experim/g
s/\bexperinz/experim/g
s/\bexperirm/experim/g
s/\bexperitent/experiment/g
s/\bexperitn/experim/g
s/\bextremnit/extremnit/g
s/\bextret[mn]/extrem/g
s/\bfailor/sailor/g
s/\bfalfif/falsif/g
s/\bfbre/fibre/g
s/\bfentiment/sentiment/g
s/\bfiee/free/g
s/\bfignif/signif/g
s/\bfinction/function/g
s/\bfinid/find/g
s/\bfiog/frog/g
s/\bfirld/find/g
s/\bfize/size/g
s/\bfocket/socket/g
s/\bfolemn/solemn/g
s/\bfolid/solid/g
s/\bfollosv/follow/g
s/\bfollovv/follow/g
s/\bforlm/form/g
s/\bforln/form/g
s/\bformn/form/g
s/\bfornm/form/
s/\bfornul/formul/g
s/\bforrn/form/g
s/\bfpecious/specious/g
s/\bfromthe/from the/g
s/\bfuffocat/suffocat/g
s/\bfuperior/superior/g
s/\bfurmount/surmount/g
s/\bfurpriz/surpriz/g
s/\bgatlaer/gather/g
s/\bgatller/gather/g
s/\bgrosv/grow/g
s/\bH-e/He/g
s/\bhernisphere/hemisphere/g
s/\bhigb/high/g
s/\bHigb/High/g
s/\bhigl-l/high/g
s/\bhigll/high/g
s/\bhimfelf/himself/g
s/\bhleat/heat/g
s/\bhlydr/hydr/g
s/\bhosv/how/g
s/\bhovv/how/g
s/\bI'he/The/g
s/\bI-Iouse/House/g
s/\bI-louse/House/g
s/\bi[abd-mo-z]ter/inter/g
s/\biiot/not/g
s/\billch/inch/g
s/\billstr/instr/g
s/\billter/inter/g
s/\billtro/intro/g
s/\bilnag/imag/g
s/\bilnder/under/g
s/\biln\([cdhqstv]\)/in\1/g
s/\bilnm/imm/g
s/\bilnp/imp/g
s/\bilnrn/imm/g
s/\bimlm/imm/g
s/\bimlp/imp/g
s/\bimnp/imp/g
s/\bimprifon/imprison/g
s/\binagn/magn/g
s/\bincb/inch/g
s/\bincll/inch/g
s/\binferti/inserti/g
s/\binich/inch/g
s/\binterfect/intersect/g
s/\birlch/inch/g
s/\biong/long/g
s/\bIong/long/g
s/\birlf/inf/g
s/\birls/ins/g
s/\birlt/int/g
s/\birmp/imp/g
s/\bitlch/inch/g
s/\bitnm/imm/g
s/\bitnp/imp/g
s/\bjavv/jaw/g
s/\bkecp/keep/g
s/\bkirld/kind/g
s/\bkniow/know/g
s/\bknosv/know/g
s/\bknovv/know/g
s/\blellgth/length/g
s/\blh\([a-z]\)/h\1/g
s/\blH/H/g
s/\blM/M/g
s/\bligbt/light/g
s/\bLigbt/Light/g
s/\bligilt/light/g
s/\bligl-lt/light/g
s/\bliglat/light/g
s/\bliglit/light/g
s/\bligllt/light/g
s/\bliglzt/light/g
s/\bllarrosv/narrow/g
s/\bllarrovv/narrow/g
s/\bllarrow/narrow/g
s/\bllear/near/g
s/\blleat/heat/g
s/\blleaven/heaven/g
s/\bllecessar/necessar/g
s/\bllerv/nerv/g
s/\bllim/him/g
s/\blloneft/honest/g
s/\bllorth/north/g
s/\bllzix/mix/g
s/\bllzonth/month/g
s/\blnake/make/g
s/\blnanner/manner/g
s/\blnatter/matter/g
s/\blnatur/natur/g
s/\blnch/inch/g
s/\blnean/mean/g
s/\blnear/near/g
s/\blneasure/measure/g
s/\blnention/mention/g
s/\blnerv/nerv/g
s/\blnhe/The/g
s/\blninute/minute/g
s/\blnoon/moon/g
s/\blnstr/Instr/g
s/\blnumber/number/g
s/\blnumerous/numerous/g
s/\blnuscle/muscle/g
s/\blosv/low/g
s/\blovv/low/g
s/\blueasur/measur/g
s/\blwh/wh/g
s/\blzght/light/g
s/\blzright/bright/g
s/\bmagllet/magnet/g
s/\bmaximn/maxim/g
s/\bmcthod/method/g
s/\bmelltion/mention/g
s/\bmemnber/member/g
s/\bmernber/member/g
s/\bMetbod/Method/g
s/\bmeth0d/method/g
s/\bmetllod/method/g
s/\bmethocl/method/g
s/\bmiagn/magn/g
s/\bmiain/main/g
s/\bmiak/mak/g
s/\bmiale/male/g
s/\bmianner/manner/g
s/\bmiarg/marg/g
s/\bmiark/mark/g
s/\bmiass/mass/g
s/\bmiath/math/g
s/\bmiatter/matter/g
s/\bmiax/max/g
s/\bmiean/mean/g
s/\bmieasur/measur/g
s/\bmift/mist/g
s/\bmiusc/musc/g
s/\bml\([aeiouy]\)/m\1/g
s/\bMlagnet/Magnet/g
s/\bMlemoir/Memoir/g
s/\bMledit/Medit/g
s/\bMleteor/Meteor/g
s/\bMlethod/Method/g
s/\bMloon/Moon/g
s/\bMlotion/Motion/g
s/\bMluseum/Museum/g
s/\bmna/ma/g
s/\bmneasur/measur/g
s/\bmnetal/metal/g
s/\bmninute/minute/g
s/\bmnode/mode/g
s/\bmnusc/musc/g
s/\bmontla/month/g
s/\bmontll/month/g
s/\bnarrovv/narrow/g
s/\bnierv/nerv/g
s/\bniitr/nitr/g
s/\bniorth/north/g
s/\bniumber/number/g
s/\bniumer/numer/g
s/\bnlake/make/g
s/\bnlaking/making/g
s/\bnlargin/margin/g
s/\bnlark/mark/g
s/\bnlatter/matter/g
s/\bnlean/mean/g
s/\bnlear/near/g
s/\bnleasure/measure/g
s/\bnlerv/nerv/g
s/\bnlinim/minim/g
s/\bnlotion/motion/g
s/\bnlum/num/g
s/\bnm\([aeiouy]\)/m\1/g
s/\bnotvvith/notwith/g
s/\bnourifh/nourish/g
s/\bnrot/not/g
s/\bnuim/num/g
s/\bnumnber/number/g
s/\bnumner/numer/g
s/\bnunmber/number/g
s/\nunber/number/g
s/\bnunmer/numer/g
s/\bnurnber/number/g
s/\bnurner/numer/g
s/\bnzean/mean/g
s/\bnzeasur/measur/g
s/\bnzegat/negat/g
s/\bnzethod/method/g
s/\bob erv/observ/g
s/\bob jec/objec/g
s/\bob ser/obser/g
s/\bobservvation/observation/g
s/\boccafion/occasion/g
s/\boccllp/occup/g
s/\boffenfive/offensive/g
s/\bofforce/of force/g
s/\bosvn/own/g
s/\botber/other/g
s/\bothcr/other/g
s/\bothier/other/g
s/\bothler/other/g
s/\botlaer/other/g
s/\botller/other/g
s/\bpartictllar/particular/g
s/\bperpctual/perpetual/
s/\bphlenomen/phenomen/g
s/\bphlosph/phosph/g
s/\bphloto/photo/g
s/\bphosgbate/phosphate/g
s/\bphly/phy/g
s/\bphvsician/physician/g
s/\bpIace/place/g
s/\bpiecc/piece/g
s/\bplloto/photo/g
s/\bpoillt/point/g
s/\bpoinit/point/g
s/\bpoinlt/point/g
s/\bpoitlt/point/g
s/\bposvder/powder/g
s/\bposver/power/g
s/\bpovver/power/g
s/\bpractife/practise/g
s/\bprecife/precise/g
s/\bpreferv/preserv/g
s/\bpreff/press/g
s/\bprefume/presume/g
s/\bprocced/proceed/g
s/\bprocecd/proceed/g
s/\bpubhsh/publish/g
s/\breacll/reach/g
s/\breasoll/reason/g
s/\breceivc/receive/g
s/\breferv/reserv/g
s/\bremnark/remark/
s/\bretn/rem/g
s/\breturrl/return/g
s/\brigbt/right/g
s/\bRigbt/Right/g
s/\brlecessary/necessary/g
s/\brlght/right/g
s/\brnag/mag/g
s/\brnai/mai/g
s/\brnaki/maki/g
s/\brnan/man/g
s/\brnarco/narco/g
s/\brnari/mari/g
s/\brnark/mark/g
s/\brnass/mass/g
s/\brnate/mate/g
s/\brnath/math/g
s/\brnatt/matt/g
s/\brnatur/natur/g
s/\brnax/max/g
s/\brnean/mean/g
s/\brnear/near/g
s/\brneas/meas/g
s/\brnegal/megal/g
s/\brnegat/negat/g
s/\brnen/men/g
s/\brnerc/merc/g
s/\brneri/meri/g
s/\brnerv/nerv/g
s/\brnet/met/g
s/\brnew/new/g
s/\brnicro/micro/g
s/\brnil/mil/g
s/\brnin/min/g
s/\brnix/mix/g
s/\brnoble/noble/g
s/\brnod/mod/g
s/\brnon/mon/g
s/\brnoon/moon/g
s/\brnor/mor/g
s/\brnoti/moti/g
s/\brnov/mov/g
s/\brnucle/nucle/g
s/\brnus/mus/g
s/\brTh/Th/g
s/\bsbilling/shilling/g
s/\bsbin/shin/g
s/\bsbire/shire/g
s/\bscllool/school/g
s/\bscresv/screw/g
s/\bscrevv/screw/g
s/\bseemn/seem/g
s/\bseenl/seem/g
s/\bseenm/seem/g
s/\bshadosv/shadow/g
s/\bshadovv/shadow/g
s/\bshesv/shew/g
s/\bshl/sh/g
s/\bshosv/show/g
s/\bsimall/small/g
s/\bsimnpl/simpl/g
s/\bsinall/small/g
s/\bsirnilar/similar/g
s/\bsitnilar/similar/g
s/\bsketcll/sketch/
s/\bsliglit/slight/g
s/\bslladow/shadow/g
s/\bsllape/shape/g
s/\bsllb/sub/g
s/\bslldden/sudden/g
s/\bsllort/short/g
s/\bslnall/small/g
s/\bslnell/smell/g
s/\bslosv/slow/g
s/\bslovv/slow/g
s/\bsluall/small/g
s/\bsm all/small/g
s/\bsm-all/small/g
s/\bsma11/small/g
s/\bsmaIl/small/g
s/\bsmnall/small/g
s/\bsmrall/small/g
s/\bsnall/small/g
s/\bsnosv/snow/g
s/\bsnovv/snow/g
s/\bsomle/some/g
s/\bsomne/some/g
s/\bsonle/some/g
s/\bsonme/some/g
s/\bsorne/some/g
s/\bsosv/sow/g
s/\bsotne/some/g
s/\bsrnall/small/g
s/\bssvarm/swarm/g
s/\bssveet/sweet/g
s/\bssving/swing/g
s/\bstlb/sub/g
s/\bstnall/small/g
s/\bsvarm/warm/g
s/\bsvatch/watch/g
s/\bsvater/water/g
s/\bsveek/week/g
s/\bsveigh/weigh/g
s/\bsvhat/what/g
s/\bsvheel/wheel/g
s/\bsvinter/winter/g
s/\bsvire/wire/g
s/\bsvish/wish/g
s/\bsvith/with/g
s/\bsvitla/with/g
s/\bsvitll/with/g
s/\bsvlaen/when/g
s/\bsvlieel/wheel/g
s/\bsvllat/what/g
s/\bsvllen/when/g
s/\bsvork/work/g
s/\bsvrite/write/g
s/\bsvvrarm/swarm/g
s/\bsvstem/system/g
s/\bsystemn/system/g
s/\btermn/term/g
s/\bth'e/the/g
s/\bth-e/the/g
s/\bth-is/this/g
s/\bTh-is/This/g
s/\bth;e/the/g
s/\bth:e/the/g
s/\bthe;:/the/g
s/\bThermno/Thermo/g
s/\bthernmo/thermo/g
s/\bthertno/thermo/g
s/\bthi s/this/g
s/\bthi-s/this/g
s/\bthi's/this/g
s/\bthi\$/this/g
s/\bthll/th/g
# thls is this, treat this first
s/\bthls/this/g
s/\bthl/th/g
#Thls does not occur ...
s/\bThl/Th/g
s/\bthro..gh/through/g
s/\bthrosv/throw/g
s/\bthrougb/through/g
s/\bthrougli/through/g
s/\bthrougll/though/g
s/\bthtere/there/g
s/\bthtird/third/g
s/\btiime/time/g
s/\btilere/there/g
s/\btilme/time/g
s/\btilne/time/g
s/\btilue/time/g
s/\btimc/time/g
s/\btIme/time/g
s/\btimle/time/g
s/\btimne/time/g
s/\btirne/time/g
s/\btitne/time/g
s/\btlaere/there/g
s/\btlaermo/thermo/g
s/\btlaick/thick/g
s/\btlaink/think/g
s/\btlaird/third/g
s/\btlaough/though/g
s/\btlaread/thread/g
s/\btlarrow/narrow/g
s/\btlear/near/g
s/\btliere/there/g
s/\btll/th/g
s/\btllern/them/g
s/\btnagn/magn/g
s/\btnak/mak/g
s/\btnean/mean/g
s/\btnicro/micro/g
s/\btnode/mode/g
s/\btovvn/town/g
s/\btralls/trans/g
s/\btralns/trans/g
s/\btranfact/transact/g
s/\btranfit/transit/g
s/\btranfplant/transplant/g
s/\btranis/trans/g
s/\btrarls/trans/g
s/\btraus/trans/g
s/\btrh/th/g
s/\bTrh/Th/g
s/\btsvist/twist/g
s/\btth/th/g
s/\btllbe/tube/g
s/\btTl/th/g
s/\bttleor/theor/g
s/\bttlere/there/g
s/\bttlese/these/g
s/\bttlose/those/g
s/\bttlough/though/g
s/\bttlrough/through/g
s/\btvpe/type/g
s/\btvven/twen/g
s/\btvvilight/twilight/g
s/\bufeful/useful/g
s/\buinder/under/g
s/\bullc/unc/g
s/\bullder/under/g
s/\bulnder/under/g
s/\butlder/under/g
s/\bV%ater/Water/g
s/\bvanifh/vanish/g
s/\bvellow/yellow/g
s/\bvh/wh/g
s/\bviesv/view/g
s/\bvievv/view/g
s/\bvovvel/vowel/g
s/\bvv/w/g
s/\bvwash/wash/g
s/\bvwater/water/g
s/\bvway/way/g
s/\bvweight/weight/g
s/\bvwell/well/g
s/\bvwen/when/g
s/\bvwh/wh/g
s/\bvwire/wire/g
s/\bvwish/wish/g
s/\bvwith/with/g
s/\bw ave/wave/g
s/\bw ire/wire/g
s/\bw th\g/with/g
s/\bw-h/wh/g
s/\bw1h/wh/g
s/\bw1ll?b/will/g
s/\bw7\([a-z]\{2\}\)/w\1/g
s/\bW7\([a-z]\{2\}\)/W\1/g
s/\bwbat/what/g
s/\bwbe/whe/g
s/\bwbh/wh/g
s/\bwbi/whi/g
s/\bwbo/who/g
s/\bweigbt/weight/g
s/\bWeigbt/Weight/g
s/\bweigli/weigh/g
s/\bweigll/weigh/g
s/\bwhll/wh/g
s/\bwhl/wh/g
s/\bWhl/Wh/g
s/\bwhimfical/whimsical/g
s/\bwilen/when/g
s/\bwit h/with/g
s/\bwit;h/with/g
s/\bwitb/with/g
s/\bwitl/with/g
s/\bwitla/with/g
s/\bwitli/with/g
s/\bWitli/With/g
s/\bwitll/with/g
s/\bWitll/With/g
s/\bwlh/wh/g
s/\bwllat/what/g
s/\bwllen/when/g
s/\bwllere/where/g
s/\bwllo/who/g
s/\bwwith/with/g
s/\bxna/ma/g
s/\bxne/me/g
s/\bxni/mi/g
s/\bxno/mo/g
s/\bxnu/mu/g
s/\bxwh/wh/g
s/\bycllow/yellow/g
s/\byellosv/yellow/g
s/\byellovv/yellow/g
s/\bzvith/with/g
