# Patterns for OCR corrections for the Royal Society Corpus
# version: 4.0

# A selection of patterns from BestLcOCRRules
# Selected, Changed and Extended by Jörg Knappen
# Including patterns mined by Peter using word2vec and clustering

# Part 4: words (Only applied if there is a "word" match)

s/\b11ad\b/had/g
s/\b11as\b/has/g
s/\b11ave\b/have/g
s/\b11aving\b/having/g
s/\b11is\b/his/g
s/\b1aid\b/laid/g
s/\b1ast\b/last/g
s/\b1ean\b/lean/g
s/\b1eft\b/left/g
s/\b1ess\b/less/g
s/\b1evel\b/level/g
s/\b1ever\b/lever/g
s/\b1ight\b/light/g
s/\b1ine\b/line/g
s/\b1ist\b/list/g
s/\b1ith\b/11th/g
s/\b1mmediately\b/immediately/g
s/\b1nternal\b/internal/g
s/\b1ong\b/long/g
s/\b1ung\b/lung/g
s/\b4tb\b/4th/g
s/\b6nds\b/ends/g
s/\b6nly\b/only/g
s/\b6tb\b/6th/g
s/\b7he\b/The/g
s/\b\([a-z]*\)ellce\b/\1ence/g
s/\b\([a-z]*\)ellces\b/\1ences/g
s/\b\([A-Z][a-z]*\)ellce\b/\1ellae/g
s/\ba nd\b/and/g
s/\ba,nd\b/and/g
s/\ba-kin\b/akin/g
s/\ba-lld\b/and/g
s/\ba-nd\b/and/g
s/\ba\.nd\b/and/g
s/\ba11\b/all/g
s/\ba1nd\b/and/g
s/\ba1ways\b/always/g
s/\babfence\b/absence/g
s/\babollt\b/about/g
s/\bacc6unt\b/account/g
s/\baccompanv\b/accompany/g
s/\baccuracv\b/accuracy/g
s/\baccuratelv\b/accurately/g
s/\badhefion\b/adhesion/g
s/\badtion\b/action/g
s/\baeconomy\b/oeconomy/g
s/\baffert\b/assert/g
s/\bafferting\b/asserting/g
s/\bafferts\b/asserts/g
s/\bafhore\b/ashore/g
s/\bafsume\b/assume/g
s/\bafter.?vards\b/afterwards/g
s/\bagaillst\b/against/g
s/\bagencv\b/agency/g
s/\bahd\b/and/g
s/\baiid\b/and/g
s/\baIl\b/all/g
s/\baIld\b/and/g
s/\baimost\b/almost/g
s/\baImost\b/almost/g
s/\baind\b/and/g
s/\baInd\b/and/g
s/\baIready\b/already/g
s/\bairv\b/airy/g
s/\baIso\b/also/g
s/\baIthough\b/although/g
s/\baIways\b/always/g
s/\bal\$o\b/also/g
s/\bal6ng\b/along/g
s/\balad\b/and/g
s/\balfo\b/also/g
s/\balid\b/and/g
s/\balld\b/and/g
s/\balnd\b/and/g
s/\balny\b/any/g
s/\balloved\b/allowed/g
s/\ballthe\b/all the/g
s/\balmnost\b/almost/g
s/\balre\b/are/g
s/\balsvays\b/always/g
s/\baltllough\b/although/g
s/\balvvays\b/always/g
s/\balwavs\b/always/g
s/\balzd\b/and/g
s/\ban d\b/and/g
s/\banalvsis\b/analysis/g
s/\bancl\b/and/g
s/\banct\b/and/g
s/\bandcl\b/and/g
s/\bandf\b/and f/g
s/\bandfor\b/and for/g
s/\bandI\b/and/g
s/\bandis\b/and is/g
s/\bandl\b/and/g
s/\band\Sthe\b/and the/g
s/\bandt\b/and/g
s/\bandthe\b/and the/g
s/\bandy\b/and y/g
s/\banly\b/any/g
s/\banotber\b/another/g
s/\bAnotbher\b/Another/g
s/\banothert\b/another/g
s/\banotlaer\b/another/g
s/\banotller\b/another/g
s/\ban\Sd\b/and/g
s/\banv\b/any/g
s/\banvthing\b/anything/g
s/\bappcar\b/appear/g
s/\bapplicd\b/applied/g
s/\bapprehenfive\b/apprehensive/g
s/\barcla\b/arch/g
s/\barcli\b/arch/g
s/\barcll\b/arch/g
s/\bare1st\b/are 1st/g
s/\barl-d\b/and/g
s/\barld\b/and/g
s/\barnd\b/and/g
s/\barterv\b/artery/g
s/\barethe\b/are the/g
s/\bartificia1\b/artificial/g
s/\bas-the\b/as the/g
s/\basll\b/ash/g
s/\bassafcetida\b/assafoetida/g
s/\basthe\b/as the/g
s/\basvay\b/away/g
s/\bat-the\b/at the/g
s/\batad\b/and/g
s/\batthe\b/at the/g
s/\batld\b/and/g
s/\batlother\b/another/g
s/\batly\b/any/g
s/\batnd\b/and/g
s/\battradtion\b/attraction/g
s/\baud\b/and/g
s/\bauffi\b/aussi/g
s/\bavcc\b/avec/g
s/\bavvay\b/away/g
s/\baxld\b/and/g
s/\bb0tli\b/both/g
s/\bb0tll\b/both/g
s/\bb1ack\b/black/g
s/\bback.?vards\b/backwards/g
s/\bbalancc\b/balance/g
s/\bbarelv\b/barely/g
s/\bbave\b/have/g
s/\bbaving\b/having/g
s/\bbccause\b/because/g
s/\bbcen\b/been/g
s/\bbcfor\b/befor/g
s/\bbcfore\b/before/g
s/\bbcginning\b/beginning/g
s/\bbcing\b/being/g
s/\beachl\b/each/g
s/\beacl\b/each/g
s/\bbeautifu1\b/beautiful/g
s/\bbeell\b/been/g
s/\bbeeln\b/been/g
s/\bbeerl\b/been/g
s/\bbeetl\b/been/g
s/\bbeg1n\b/begin/g
s/\bbeinig\b/being/g
s/\beitller\b/either/g
s/\bbelosv\b/below/g
s/\bethe\b/be the/g
s/\bbetore\b/before/g
s/\bbetsveen\b/between/g
s/\bbetsvist\b/betwist/g
s/\bbetvveen\b/between/g
s/\bbetwecn\b/between/g
s/\bbetweeln\b/between/g
s/\bbllt\b/but/g
s/\bBllt\b/But/g
s/\bblo6d\b/blood/g
s/\bbodv\b/body/g
s/\bbotla\b/both/g
s/\bbothl\b/both/g
s/\bbotli\b/both/g
s/\bbotll\b/both/g
s/\bbottlc\b/bottle/g
s/\bbreadtb\b/breadth/g
s/\brery\b/very/g
s/\b'rhe\b/The/g
s/\brhe\b/the/g
s/\b\S\{0,2\}rhich\b/which/g
s/\b'rhis\b/This/g
s/\brhis\b/this/g
s/\bbrife\b/brise/g
s/\bbrokcn\b/broken/g
s/\bbrougllt\b/brought/g
s/\bTlE\b/THE/g
s/\bTlhe\b/The/g
s/\bTlHE\b/THE/g
s/\bTlhus\b/Thus/g
s/\bBtlt\b/But/
s/\bbtlt\b/but/
s/\bBuit\b/But/g
s/\bbuit\b/but/g
s/\bbushv\b/bushy/g
s/\bButterflv\b/Butterfly/g
s/\bbv\b/by/g
s/\bbya\b/by a/g
s/\bbyan\b/by an/g
s/\bcanl\b/can/g
s/\bcach\b/each/g
s/\bcaft\b/cast/g
s/\bcalculatcd\b/calculated/g
s/\bcandlc\b/candle/g
s/\bcanllot\b/cannot/g
s/\bcarned\b/earned/g
s/\bcasily\b/easily/g
s/\bcbange\b/change/g
s/\bcbaracteristic\b/characteristic/g
s/\bcbemical\b/chemical/g
s/\bccased\b/ceased/g
s/\bcceliac\b/coeliac/g
s/\bccteris\b/ceteris/g
s/\bceconomy\b/oeconomy/g
s/\bcedema\b/oedema/g
s/\bcedematous\b/oedematous/g
s/\bcesophageal\b/oesophageal/g
s/\bcesophagus\b/oesophagus/g
s/\bcffects\b/effects/g
s/\bchicfly\b/chiefly/g
s/\bclav\b/clay/g
s/\bclcan\b/clean/g
s/\bclearlv\b/clearly/g
s/\bcllarcoal\b/charcoal/g
s/\bcllbic\b/cubic/g
s/\bclle\b/elle/g
s/\bclles\b/elles/g
s/\bcllrysalis\b/chrysalis/g
s/\bclofet\b/closet/g
s/\bcloselv\b/closely/g
s/\bclotll\b/cloth/g
s/\bclse\b/else/g
s/\bcnds\b/ends/g
s/\bcolld\b/could/g
s/\bcolums\b/columns/g
s/\bcomlmon\b/common/g
s/\bcomlnon\b/common/g
s/\bcommion\b/common/g
s/\bcommittcd\b/committed/g
s/\bcommorl\b/common/g
s/\bcommnon\b/common/g
s/\bcomn pass\b/compass/g
s/\bcomne\b/come/g
s/\bcomning\b/coming/g
s/\bcomparativelv\b/comparatively/g
s/\bconcems\b/concerns/g
s/\bconld\b/could/g
s/\bconling\b/coming/g
s/\bcons6quent\b/consequent/g
s/\bconscquence\b/consequence/g
s/\bconsiderablv\b/considerably/g
s/\bconsidercd\b/considered/g
s/\bcontinucd\b/continued/g
s/\bcontrarv\b/contrary/g
s/\bcontufion\b/contusion/g
s/\bcopioufly\b/copiously/g
s/\bcorrecl\b/correct/g
s/\bcotlld\b/could/g
s/\bcouect\b/collect/g
s/\bcouild\b/could/g
s/\bcoulcl\b/could/g
s/\bcoulel\b/could/g
s/\bcoulld\b/could/g
s/\bcrofsed\b/crossed/g
s/\bcrror\b/error/g
s/\bcrrors\b/errors/g
s/\bcuriouslv\b/curiously/g
s/\bcven\b/even/g
s/\bcvlinder\b/cylinder/g
s/\bcxample\b/example/g
s/\bcxcept\b/except/g
s/\bcxtravasated\b/extravasated/g
s/\bd6bris\b/debris/g
s/\bdavs\b/days/g
s/\bDavv\b/Davy/g
s/\bdayligllt\b/daylight/g
s/\bdcscription\b/description/g
s/\bdeatla\b/death/g
s/\bdeatll\b/death/g
s/\bdeducedfrom\b/deduced from/g
s/\bdefcending\b/descending/g
s/\bdefirous\b/desirous/g
s/\bdenv\b/deny/g
s/\bdeptll\b/depth/g
s/\bdialneter\b/diameter/g
s/\bdiametcr\b/diameter/g
s/\bdiarneter\b/diameter/g
s/\bdiarrhcea\b/diarrhoea/g
s/\bdiarrhceas\b/diarrhoeas/g
s/\bdicecious\b/dioecious/g
s/\bdifcern\b/discern/g
s/\bdiffcrcnt\b/different/g
s/\bdiffercnce\b/difference/g
s/\bdiffertation\b/dissertation/g
s/\bdifficlllty\b/difficulty/g
s/\bdifficultv\b/difficulty/g
s/\bdiffolution\b/dissolution/g
s/\bdifsolve\b/dissolve/g
s/\bdiftemper\b/distemper/g
s/\bdirecl\b/direct/g
s/\bdirectlv\b/directly/g
s/\bdistincl\b/distinct/g
s/\bdown.?vards\b/downwards/g
s/\bdrawll\b/drawn/g 
s/\bdving\b/dying/g
s/\bdyspncea\b/dyspnoea/g
s/\beacla\b/each/g
s/\beacli\b/each/g
s/\beacll\b/each/g
s/\beafe\b/ease/g
s/\beafier\b/easier/g
s/\beafily\b/easily/g
s/\beartb\b/earth/g
s/\beartli\b/earth/g
s/\beartll\b/earth/g
s/\beasilv\b/easily/g
s/\beffecl\b/effect/g
s/\beightbs\b/eighths/g
s/\beightli\b/eighth/g
s/\beightv\b/eighty/g
s/\beigllt\b/eight/g
s/\beitber\b/either/g
s/\beitlaer\b/either/g
s/\belfewhere\b/elsewhere/g
s/\bembrvo\b/embryo/g
s/\bemplov\b/employ/g
s/\bemplovcd\b/employed/g
s/\bemploved\b/employed/g
s/\benfued\b/ensued/g
s/\bequa1\b/equal/g
s/\bevcr\b/ever/g
s/\beverv\b/every/g
s/\bevi1\b/evil/g
s/\bexactlv\b/exactly/g
s/\bexclusivelv\b/exclusively/g
s/\bexplaincd\b/explained/g
s/\bextrancous\b/extraneous/g
s/\bf rom\b/from/g
s/\bf-or\b/for/g
s/\bf-rom\b/from/g
s/\bfaid\b/said/g
s/\bfandy\b/sandy/g
s/\bfartller\b/farther/g
s/\bfatisfied\b/satisfied/g
s/\bfaturated\b/saturated/g
s/\bfbr\b/for/g
s/\bfcales\b/scales/g
s/\bfcape\b/scape/g
s/\bfcetal\b/foetal/g
s/\bfcetid\b/foetid/g
s/\bfcetus\b/foetus/g
s/\bfcetuses\b/foetuses/g
s/\bfctal\b/foetal/g
s/\bfealed\b/sealed/g
s/\bfeason\b/season/g
s/\bFebruarv\b/February/g
s/\bfeconde\b/seconde/g
s/\bfeem\b/seem/g
s/\bfeen\b/seen/g
s/\bfeldom\b/seldom/g
s/\bfelf\b/self/g
s/\bfelves\b/selves/g
s/\bferene\b/serene/g
s/\bfesv\b/few/g
s/\bfet\b/set/g
s/\bfets\b/sets/g
s/\bfeveral\b/several/g
s/\bfevere\b/severe/g
s/\bfevv\b/few/g
s/\bfevvt\b/few/g
s/\bfhan\b/than/g
s/\bfhe\b/the/g
s/\bfhew\b/shew/g
s/\bfreet\b/feet/g
s/\bfi'om\b/from/g
s/\bfi-om\b/from/g
s/\bfi-omn\b/from/g
s/\bfibrillke\b/fibrillae/g
s/\bfidereal\b/sidereal/g
s/\bfiecle\b/siecle/g
s/\bfiecles\b/siecles/g
s/\bfieve\b/sieve/g
s/\bfiont\b/front/g
s/\bfiftll\b/fifth/g
s/\bfiftv\b/fifty/g
s/\bfighted\b/sighted/g
s/\bfilence\b/silence/g
s/\bfilken\b/silken/g
s/\bfilver\b/silver/g
s/\bfince\b/since/g
s/\bfingle\b/single/g
s/\bfinisbed\b/finished/g
s/\bfiom\b/from/g
s/\bfiomn\b/from/g
s/\bfiomr\b/from/g
s/\bfion\b/from/g
s/\bfior\b/for/g
s/\bfir-st\b/first/g
s/\bfirom\b/from/g
s/\bfiromn\b/from/g
s/\bfiromr\b/from/g
s/\bfiurther\b/further/g
s/\bfixcd\b/fixed/g
s/\bfixteen\b/sixteen/g
s/\bfixth\b/sixth/g
s/\bfl-le\b/the/g
s/\bfliding\b/sliding/g
s/\bflightly\b/slightly/g
s/\bflippery\b/slippery/g
s/\bflle\b/the/g
s/\bflowest\b/slowest/g
s/\bflowly\b/slowly/g
s/\bflrst\b/first/g
s/\bfoak\b/soak/g
s/\bfoap\b/soap/g
s/\bfoctus\b/foetus/g
s/\bfoever\b/soever/g
s/\bfola\b/sola/g
s/\bfolar\b/solar/g
s/\bfome\b/some/g
s/\bfomewhat\b/somewhat/g
s/\bforcc\b/force/g
s/\bforefee\b/foresee/g
s/\bforefight\b/foresight/g
s/\bforesce\b/foresee/g
s/\bforin\b/form/g
s/\bformi\b/form/g
s/\bforml\b/form/g
s/\bformled\b/formed/g
s/\bformling\b/forming/g
s/\bformls\b/forms/g
s/\bformulee\b/formulae/g
s/\bformulhe\b/formulae/g
s/\bformulke\b/formulae/g
s/\bformuloe\b/formulae/g
s/\formulm\b/formulae/g
s/\formulme\b/formulae/g
s/\bformulre\b/formulae/g
s/\bformulse\b/formulae/g
s/\bformulue\b/formulae/g
s/\bformulve\b/formulae/g
s/\bformulwe\b/formulae/g
s/\bforn\b/form/g
s/\bforned\b/formed/g
s/\bforning\b/forming/g
s/\bforns\b/forms/g
s/\bformcr\b/former/g
s/\bfortb\b/forth/g
s/\bfortie\b/sortie/g
s/\bfortir\b/sortir/g
s/\bfortll\b/forth/g
s/\bfoundcd\b/founded/g
s/\bfounld\b/found/g
s/\bfourtb\b/fourth/g
s/\bfourtll\b/fourth/g
s/\bfouth\b/south/g
s/\bfowing\b/sowing/g
s/\bfpaces\b/spaces/g
s/\bfr om\b/from/g
s/\bfr-om\b/from/g
s/\bfrce\b/force/g
s/\bfrem\b/from/g
s/\bfriom\b/from/g
s/\bfro m\b/from/g
s/\bfroim\b/from/g
s/\bfroIm\b/from/g
s/\bfroin\b/from/g
s/\bfroIn\b/from/g
s/\bfroll\b/from/g
s/\bfrolm\b/from/g
s/\bfroln\b/from/g
s/\bfromi\b/from/g
s/\bfroml\b/from/g
s/\bfromm\b/from/g
s/\bfromn\b/from/g
s/\bfromr\b/from/g
s/\bfromrn\b/from/g
s/\bfromt\b/from/g
s/\bfromtn\b/from/g
s/\bfromu\b/from/g
s/\bfron\b/from/g
s/\bfro\[n\b/from/g
s/\bfroni\b/from/g
s/\bfronl\b/from/g
s/\bfronm\b/from/g
s/\bfrortl\b/from/g
s/\bfronz\b/from/g
s/\bfror\b/from/g
s/\bfrori\b/from/g
s/\bfrorm\b/from/g
s/\bfrorn\b/from/g
s/\bfrornm\b/from/g
s/\bfrorr\b/from/g
s/\bfrotm\b/from/g
s/\bfrotn\b/from/g
s/\bfrotnm\b/from/g
s/\bfrotr\b/from/g
s/\bfrotu\b/from/g
s/\bfrst\b/first/g
s/\bftaid\b/staid/g
s/\bfteely\b/steely/g
s/\bftom\b/from/g
s/\bftrait\b/straight/g
s/\bftrom\b/from/g
s/\bfucculent\b/succulent/g
s/\bfuch\b/such/g
s/\bfuddenly\b/suddenly/g
s/\bfuirther\b/further/g
s/\bfujet\b/sujet/g
s/\bfummer\b/summer/g
s/\bfupply\b/supply/g
s/\bfure\b/sure/g
s/\bfurest\b/surest/g
s/\bfurface\b/surface/g
s/\bfurioufly\b/furiously/g
s/\bfurtber\b/further/g
s/\bfurtller\b/further/g
s/\bg1st\b/31st/g
s/\bg6neral\b/general/g
s/\bg6nerale\b/generale/g
s/\bgelleral\b/general/g
s/\bgencral\b/general/g
s/\bgenera1\b/general/g
s/\bgiverl\b/given/g
s/\bgloomv\b/gloomy/g
s/\bgocs\b/goes/g
s/\bgrav1ty\b/gravity/g
s/\bgreatlv\b/greatly/g
s/\bgrev\b/grey/g
s/\bgrevish\b/greyish/g
s/\bh-as\b/has/g
s/\bh-ava\b/have/g
s/\bh-ave\b/have/g
s/\bh6wever\b/however/g
s/\bha-ve\b/have/g
s/\bhacl\b/had/g
s/\bhappicst\b/happiest/g
s/\bhasre\b/have/g
s/\bhasring\b/having/g
s/\bharre\b/have/g
s/\bharring\b/having/g
s/\bhavc\b/have/g
s/\bhav e\b/have/g
s/\bhaye\b/have/g
s/\bhaying\b/having/g
s/\bhazv\b/hazy/g
s/\bhealthv\b/healthy/g
s/\bheavv\b/heavy/g
s/\bHeavv\b/Heavy/g
s/\bheen\b/been/g
s/\bheigllt\b/height/g
s/\bHI-ence\b/Hence/g
s/\bhiad\b/had/g
s/\bhias\b/has/g
s/\bhIas\b/has/g
s/\bhiave\b/have/g
s/\bhIave\b/have/g
s/\bhiaving\b/having/g
s/\bhIaving\b/having/g
s/\bhlad\b/had/g
s/\bhlas\b/has/g
s/\bhlave\b/have/g
s/\bhlaving\b/having/g
s/\bhlence\b/hence/g
s/\bHlence\b/Hence/g
s/\bhlis\b/his/g
s/\bhtis\b/this/g
s/\bhttle\b/little/g
s/\bhvdrogen\b/hydrogen/g
s/\bhypothefis\b/hypothesis/g
s/\bi oth\b/10th/g
s/\bi'n\b/in/g
s/\bI\*shall\b/I shall/g
s/\bI-Ie\b/he/g
s/\bI-Iow\b/How/g
s/\bI-low\b/How/g
s/\bi;n\b/in/g
s/\bi:n\b/in/g
s/\bidca\b/idea/g
s/\bi\(\d\)th\b/1\1th/g
s/\bIess\b/less/g
s/\bifor\b/for/g
s/\bihad\b/had/g
s/\bihas\b/has/g
s/\bihave\b/have/g
s/\bIhave\b/I have/g
s/\bihaving\b/having/g
s/\bihto\b/into/g
s/\biin\b/in/g
s/\bIleat\b/Heat/g
s/\billtO\b/into/g
s/\billto\b/into/g
s/\biln\b/in/g
s/\bilto\b/into/g
s/\bimay\b/may/g
s/\bimmenfity\b/immensity/g
s/\bimore\b/more/g
s/\bimost\b/most/g
s/\bimpetuofity\b/impetuosity/g
s/\bimust\b/must/g
s/\bin-the\b/in the/g
s/\bin:the\b/in the/g
s/\binanner\b/manner/g
s/\bInanner\b/manner/g
s/\binay\b/may/g
s/\binchcs\b/inches/g
s/\binconfiderable\b/inconsiderable/g
s/\bindcpendent\b/independent/g
s/\bindecd\b/indeed/g
s/\binfcription\b/inscription/g
s/\binferted\b/inserted/g
s/\binfomuch\b/insomuch/g
s/\binftr\b/instr/g
s/\bini\b/in/g
s/\binl\b/in/g
s/\binore\b/more/g
s/\binost\b/most/g
s/\binot\b/not/g
s/\binquifition\b/inquisition/g
s/\binr\b/in/g
s/\bint0\b/into/g
s/\bintegra1\b/integral/g
s/\binthe\b/in the/g
s/\binthis\b/in this/g
s/\bintothe\b/into the/g
s/\bintrinfical\b/intrinsical/g
s/\binust\b/must/g
s/\binwhich\b/in which/g
s/\bioth\b/10th/g
s/\birl\b/in/g
s/\birn\b/in/g
s/\birotl\b/iron/g
s/\birto\b/into/g
s/\birz\b/in/g
s/\bisthe\b/is the/g
s/\bithe\b/the/g
s/\bJanuarv\b/January/g
s/\bJulv\b/July/g
s/\bkiffing\b/kissing/g
s/\bknowll\b/known/g
s/\bknowni\b/known/g
s/\bl'he\b/the/g
s/\bl;he\b/the/g
s/\bl\(\d\)th\b/1\1th/g
s/\bl0th\b/10th/g
s/\bl1er\b/her/g
s/\bl1th\b/11th/g
s/\bl9th\b/19th/g
s/\blaad\b/had/g
s/\blaas\b/has/g
s/\blaave\b/have/g
s/\blaft\b/last/g
s/\blamelke\b/lamellae/g
s/\blamellke\b/lamellae/g
s/\blaminai\b/laminal/g
s/\blaminve\b/laminae/g
s/\blarvai\b/larval/g
s/\blaver\b/layer/g
s/\blavers\b/layers/g
s/\blbid\b/ibid/g
s/\bleaft\b/least/g
s/\blefs\b/less/g
s/\blegai\b/legal/g
s/\blengtll\b/length/g
s/\blenigth\b/length/g
s/\bliad\b/had/g
s/\blialf\b/half/g
s/\bliave\b/have/g
s/\bliaving\b/having/g
s/\bliear\b/hear/g
s/\blieart\b/heart/g
s/\blieat\b/heat/g
s/\blieated\b/heated/g
s/\blieight\b/height/g
s/\blience\b/hence/g
s/\bliere\b/here/g
s/\bliind\b/kind/g
s/\bliistory\b/history/g
s/\blikewife\b/likewise/g
s/\blilie\b/like/g
s/\bliold\b/hold/g
s/\blionour\b/honour/g
s/\bliorses\b/horses/g
s/\bliour\b/hour/g
s/\blirnit\b/limit/g
s/\blirnits\b/limits/g
s/\blith\b/11th/g
s/\blittie\b/little/g
s/\blittIe\b/little/g
s/\blivc\b/live/g
s/\blivlng\b/living/g
s/\bliydrogen\b/hydrogen/g
s/\bllad\b/had/g
s/\bllaked\b/naked/g
s/\bllalf\b/half/g
s/\blland\b/hand/g
s/\bllarder\b/harder/g
s/\bllardly\b/hardly/g
s/\bllas\b/has/g
s/\bllatural\b/natural/g
s/\bllaturally\b/naturally/g
s/\bllature\b/nature/g
s/\bllave\b/have/g
s/\bllaving\b/having/g
s/\blleavy\b/heavy/g
s/\blle\b/he/g
s/\blleight\b/height/g
s/\bllelp\b/help/g
s/\bllere\b/here/g
s/\bllever\b/never/g
s/\bllext\b/next/g
s/\bllght\b/light/g
s/\bllh\b/11h/g
s/\blligh\b/high/g
s/\blligher\b/higher/g
s/\bllight\b/night/g
s/\bllis\b/his/g
s/\blliS\b/his/g
s/\bllistory\b/history/g
s/\bllke\b/like/g
s/\bllloon\b/Moon/g
s/\blllore\b/More/g
s/\bllluch\b/Much/g
s/\bllo\b/no/g
s/\bllothing\b/nothing/g
s/\bllpper\b/upper/g
s/\bllth\b/11th/g
s/\bllttle\b/little/g
s/\bllumber\b/number/g
s/\blmost\b/most/g
s/\blnade\b/made/g
s/\blnay\b/may/g
s/\blnew\b/new/g
s/\blncreased\b/increased/g
s/\blne\b/me/g
s/\blnen\b/men/g
s/\blnformation\b/information/g
s/\blnformatlon\b/information/g
s/\blnhis\b/This/g
s/\blnight\b/might/g
s/\blnore\b/more/g
s/\blnost\b/most/g
s/\blnot\b/not/g
s/\blnow\b/now/g
s/\blnto\b/into/g
s/\blnuch\b/much/g
s/\blnucil\b/much/g
s/\blnucll\b/much/g
s/\blnulti\b/multi/g
s/\blnust\b/must/g
s/\blny\b/my/g
s/\blodic\b/iodic/g
s/\blslands\b/islands/g
s/\blsth\b/15th/g
s/\blteration\b/iteration/g
s/\blthe\b/the/g
s/\bltself\b/itself/g
s/\bluade\b/made/g
s/\bluany\b/many/g
s/\bluay\b/may/g
s/\bluight\b/might/g
s/\bluore\b/more/g
s/\bluteurn\b/luteum/g
s/\blutlar\b/lunar/g
s/\blymphaties\b/lymphatics/g
s/\blzave\b/have/g
s/\bm ay\b/may/g
s/\bm ore\b/more/g
s/\bm ost\b/most/g
s/\bm uch\b/much/g
s/\bm ust\b/must/g
s/\bm-ay\b/may/g
s/\bm-ore\b/more/g
s/\bm-ost\b/most/g
s/\bm-uch\b/much/g
s/\bm-ust\b/must/g
s/\bm6moire\b/memoire/g
s/\bmachinc\b/machine/g
s/\bmagnct\b/magnet/g
s/\bmainlv\b/mainly/g
s/\bmanceuvres\b/manoeuvres/g
s/\bmanher\b/manner/g
s/\bmanller\b/manner/g
s/\bmanv\b/many/g
s/\bmav\b/may/g
s/\bMav\b/May/g
s/\bmaximumn\b/maximum/g
s/\bmayf\b/may f/g
s/\bmcasure\b/measure/g
s/\bmcre\b/mere/g
s/\bmeasurc\b/measure/g
s/\bmiade\b/made/g
s/\bMIagnet/Magnet/g
s/\bmiany\b/many/g
s/\bMIarch\b/March/g
s/\bmiay\b/may/g
s/\bMIay\b/May/g
s/\bmig.\{2\}t\b/might/g
s/\bmiore\b/more/g
s/\bmiost\b/most/g
s/\bmiust\b/must/g
s/\bMIr\b/Mr/g
s/\bMIt\b/MR/g
s/\bMlarch\b/March/g
s/\bMlay\b/May/g
s/\bMlan\b/Man/g
s/\bMlean\b/Mean/g
s/\bMlr\b/Mr/g
s/\bmne\b/me/g
s/\bmnerely\b/merely/g
s/\bmnight\b/might/g
s/\bmnoon\b/moon/g
s/\bmnore\b/more/g
s/\bmnost\b/most/g
s/\bmnuch\b/much/g
s/\bmnust\b/must/g
s/\bmny\b/my/g
s/\bmnyself\b/myself/g
s/\bmoft\b/most/g
s/\bmoorl\b/moon/g
s/\bmray\b/may/g
s/\bmre\b/me/g
s/\bmrore\b/more/g
s/\bmrost\b/most/g
s/\bmtore\b/more/g
s/\bmtost\b/most/g
s/\bmucl\b/much/g
s/\bmucla\b/much/g
s/\bmucli\b/much/g
s/\bmucll\b/much/g
s/\bmv\b/my/g
s/\bmvself\b/myself/g
s/\bn1ot\b/not/g
s/\bnade\b/made/g
s/\bnamelv\b/namely/g
s/\bnanner\b/manner/g
s/\bncar\b/near/g
s/\bnced\b/need/g
s/\bnearlv\b/nearly/g
s/\bnebulce\b/nebulae/g
s/\bnebulhe\b/nebulae/g
s/\bNebulhe\b/Nebulae/g
s/\bnebulke\b/nebulae/g
s/\bNebulke\b/Nebulae/g
s/\bnebulm\b/nebulae/g
s/\bnecessarilv\b/necessarily/g
s/\bnecessarv\b/necessary/g
s/\bnesv\b/new/g
s/\bnevv\b/new/g
s/\bninc\b/nine/g
s/\bniore\b/more/g
s/\bniost\b/most/g
s/\bniot\b/not/g
s/\bnlade\b/made/g
s/\bnlature\b/nature/g
s/\bnlay\b/may/g
s/\bnle\b/me/g
s/\bnlight\b/might/g
s/\bnlore\b/more/g
s/\bnlot\b/not/g
s/\bnlow\b/now/g
s/\bnluch\b/much/g
s/\bnlust\b/must/g
s/\bnly\b/my/g
s/\bnonc\b/none/g
s/\bnortll\b/north/g
s/\bnost\b/most/g
s/\bnosv\b/now/g
s/\bNosv\b/Now/g
s/\bnotbing\b/nothing/g
s/\bnotlling\b/nothing/g
s/\bnovv\b/now/g
s/\bnowand then\b/now-and-then/g
s/\bnow-and then\b/now-and-then/g
s/\bnuch\b/much/g
s/\bnumberof\b/number of/g
s/\bnust\b/must/g
s/\bnvith\b/with/g
s/\bnzade\b/made/g
s/\bnzedium\b/medium/g
s/\bo ne\b/one/g
s/\bo-f\b/of/g
s/\bo-ne\b/one/g
s/\bo7clock\b/o'clock/g
s/\bo:f\b/of/g
s/\bo.\{1,2\}ght\b/ought/g
s/\bobftinate\b/obstinate/g
s/\boblig6\b/oblige/g
s/\bobscrvation\b/observation/g
s/\bobscrved\b/observed/g
s/\bobviouslv\b/obviously/g
s/\bofa\b/of a/g
s/\bof\Sthe\b/of the/g
s/\bof[-.,':]a\b/of a/g
s/\boffification\b/ossification/g
s/\bofit\b/of it/g
s/\boftell\b/often/g
s/\boftentation\b/ostentation/g
s/\bofthe\b/of the/g
s/\bofthese\b/of these/g
s/\bofthis\b/of this/g
s/\boIn\b/on/g
s/\boine\b/one/g
s/\boiugllt\b/ought/g
s/\bolaly\b/only/g
s/\bolle\b/one/g
s/\bolne\b/one/g
s/\bolnly\b/only/g
s/\bollly\b/only/g
s/\bolnly\b/only/g
s/\bolzly\b/only/g
s/\bon-the\b/on the/g
s/\bon1\b/on/g
s/\bon1y\b/only/g
s/\boncs\b/ones/g
s/\boneof\b/one of/g
s/\boni\b/on/g
s/\bonily\b/only/g
s/\bonl\b/on/g
s/\bonle\b/one/g
s/\bonlly\b/only/g
s/\bonlv\b/only/g
s/\onthe\b/on the/g
s/\bop6rations\b/operations/g
s/\bopelz\b/open/g
s/\bordinarv\b/ordinary/g
s/\borle\b/one/g
s/\borlly\b/only/g
s/\bothert\b/other/g
s/\bothersvise\b/otherwise/g
s/\botlly\b/only/g
s/\boug.\{2\}t\b/ought/g
s/\bovarv\b/ovary/g
s/\bowni\b/own/g
s/\boxidc\b/oxide/g
s/\boxvgen\b/oxygen/g
s/\bp1aced\b/placed/g
s/\bparticlcs\b/particles/g
s/\bpartlv\b/partly/g
s/\bperfedt\b/perfect/g
s/\bperhlaps\b/perhaps/g
s/\bpicrce\b/pierce/g
s/\bpleafure\b/pleasure/g
s/\bplufieurs\b/plusieurs/g
s/\bpoIar\b/polar/g
s/\bpofitions\b/positions/g
s/\bPoIssoN\b/POISSON/g
s/\bpositivelv\b/positively/g
s/\bposltivelv\b/positively/g
s/\bpoteftatem\b/potestatem/g
s/\bprcceeding\b/preceeding/g
s/\bprecceding\b/preceeding/g
s/\bprefence\b/presence/g
s/\bprefent\b/present/g
s/\bprefque\b/presque/g
s/\bpresencc\b/presence/g
s/\bprettv\b/pretty/g
s/\bprimarv\b/primary/g
s/\bprobablv\b/probably/g
s/\bproduccd\b/produced/g
s/\bproftrate\b/prostrate/g
s/\bprogrcss\b/progress/g
s/\bprovc\b/prove/g
s/\bpurc\b/pure/g
s/\bpurfuits\b/pursuits/g
s/\bpurpofely\b/purposely/g
s/\bqf\b/of/g
s/\bqucen\b/queen/g
s/\bquicklv\b/quickly/g
s/\br;he\b/the/g
s/\br:he\b/the/g
s/\br6al\b/real/g
s/\br6th\b/16th/g
s/\br6union\b/reunion/g
s/\brathler\b/rather/g
s/\bratlaer\b/rather/g
s/\bratller\b/rather/g
s/\bravs\b/rays/g
s/\brcason\b/reason/g
s/\brcpresented\b/represented/g
s/\breadc\b/reade/g
s/\breadilv\b/readily/g
s/\brefiding\b/residing/g
s/\brefiduum\b/residuum/g
s/\breflecled\b/reflected/g
s/\brelifh\b/relish/g
s/\bremarkablv\b/remarkably/g
s/\breplv\b/reply/g
s/\brepr6sentant\b/representant/g
s/\brequifite\b/requisite/g
s/\briglit\b/right/g
s/\brigllt\b/right/g
s/\brlor\b/nor/g
s/\brlot\b/not/g
s/\brlow\b/now/g
s/\brnade\b/made/g
s/\brnake\b/make/g
s/\brnaked\b/naked/g
s/\brnanner\b/manner/g
s/\brnay\b/may/g
s/\brneall\b/mean/g
s/\brne\b/me/g
s/\brniddle\b/middle/g
s/\brnight\b/might/g
s/\brnllch\b/much/g
s/\brnost\b/most/g
s/\brnot\b/not/g
s/\brnote\b/note/g
s/\brnothing\b/nothing/g
s/\brnow\b/now/g
s/\brnuch\b/much/g
s/\brny\b/my/g
s/\brnyself\b/myself/g
s/\bRoval\b/Royal/g
s/\brthe\b/the/g
s/\brtlle\b/rule/g
s/\bruhng\b/ruling/g
s/\bsa me\b/same/g
s/\bsafelv\b/safely/g
s/\bsa me\b/same/g
s/\bsalme\b/same/g
s/\bsalne\b/same/g
s/\bsamie\b/same/g
s/\bsamle\b/same/g
s/\bsamne\b/same/g
s/\bsamre\b/same/g
s/\bsamte\b/same/g
s/\bsanle\b/same/g
s/\bsanme\b/same/g
s/\bsanwe\b/same/g
s/\bsanze\b/same/g
s/\bsarme\b/same/g
s/\bsarne\b/same/g
s/\bsasv\b/saw/g
s/\bsavv\b/saw/g
s/\bsatme\b/same/g
s/\bsatne\b/same/g
s/\bsawe\b/same/g
s/\bsbake\b/shake/g
s/\bsbort\b/short/g
s/\bscem\b/seem/g
s/\bscen\b/seen/g
s/\bscrve\b/serve/g
s/\bsea1\b/seal/g
s/\bsecking\b/seeking/g
s/\bsecn\b/seen/g
s/\bse.cond\b/second/g
s/\bseell\b/seen/g
s/\bseemcd\b/seemed/g
s/\bseenfrom\b/seen from/g
s/\bseeni\b/seem/g
s/\bseens\b/seems/g
s/\bseerl\b/seen/g
s/\bseventll\b/seventh/g
s/\bseventv\b/seventy/g
s/\bsevera1\b/several/g
s/\bseverc\b/severe/g
s/\bsha11\b/shall/g
s/\bshal1\b/shall/g
s/\bshouild\b/should/g
s/\bshowll\b/shown/g
s/\bsigna1\b/signal/g
s/\bsilvver\b/silver/g
s/\bsimplv\b/simply/g
s/\bsinigle\b/single/g
s/\bsitnce\b/since/g
s/\bsl-lould\b/should/g
s/\bslaould\b/should/g
s/\bsliall\b/shall/g
s/\bslightlv\b/slightly/g
s/\bsllall\b/shall/g
s/\bsllch\b/such/g
s/\bslln\b/sun/g
s/\bsllould\b/should/g
s/\bslowlv\b/slowly/g
s/\bslxtll\b/sixth/g
s/\bsmiall\b/small/g
s/\bsolelv\b/solely/g
s/\bsolftice\b/solstice/g
s/\bsolne\b/some/g
s/\bsomc\b/some/g
s/\bsomesvhat\b/somewhat/g
s/\bsomesvhere\b/somewhere/g
s/\bsomesvllat\b/somewhat/g
s/\bsometlaing\b/something/g
s/\bsomewllat\b/somewhat/g
s/\bsomie\b/some/g
s/\bsoutbern\b/southern/g
s/\bsoutherlv\b/southerly/g
s/\bsoutll\b/south/g
s/\bsrom\b/from/g
s/\bsteadv\b/steady/g
s/\bstomacb\b/stomach/g
s/\bsubsequentlv\b/subsequently/g
s/\bsucb\b/such/g
s/\bsuccessivelv\b/successively/g
s/\bsuchl\b/such/g
s/\bsucla\b/such/g
s/\bsucli\b/such/g
s/\bsucll\b/such/g
s/\bsufficientlv\b/sufficiently/g
s/\bsujct\b/sujet/g
s/\bsulch\b/such/g
s/\bsupplv\b/supply/g
s/\bsuppofition\b/supposition/g
s/\bsurc\b/sure/g
s/\bsvas\b/was/g
s/\bsvax\b/wax/g
s/\bsvay\b/way/g
s/\bsveak\b/weak/g
s/\bsveather\b/weather/g
s/\bsve\b/we/g
s/\bsvell\b/well/g
s/\bsvere\b/were/g
s/\bsvet\b/wet/g
s/\bsvhen\b/when/g
s/\bsvhence\b/whence/g
s/\bsvhenever\b/whenever/g
s/\bsvhere\b/where/g
s/\bsvhether\b/whether/g
s/\bsvhich\b/which/g
s/\bsvhicla\b/which/g
s/\bsvhile\b/while/g
s/\bsvhilst\b/whilst/g
s/\bsvhite\b/white/g
s/\bsvho\b/who/g
s/\bsvhole\b/whole/g
s/\bsvhose\b/whose/g
s/\bsvide\b/wide/g
s/\bsvill\b/will/g
s/\bsvind\b/wind/g
s/\bsvlicll\b/which/g
s/\bsvllaat\b/what/g
s/\bsvllich\b/which/g
s/\bsvllicll\b/which/g
s/\bsvllite\b/white/g
s/\bsvllole\b/whole/g
s/\bsvmmetrical\b/symmetrical/g
s/\bsvnose\b/whose/g
s/\bsvood\b/wood/g
s/\bsvorth\b/worth/g
s/\bsvould\b/would/g
s/\bt he\b/the/g
s/\bT he\b/The/g
s/\bt his\b/this/g
s/\bt'he\b/the/g
s/\bT'here\b/There/g
s/\bT'hese\b/These/g
s/\bT'his\b/This/g
s/\bt-he\b/the/g
s/\bT-he\b/The/g
s/\bt-o\b/to/g
s/\bt\.he\b/the/g
s/\bt;he\b/the/g
s/\bt;hey\b/they/g
s/\bt;his\b/this/g
s/\bt:he\b/the/g
s/\bT:he\b/The/g
s/\bt:o\b/to/g
s/\bt.hat\b/that/g
s/\bt11at\b/that/g
s/\bt11e\b/the/g
s/\bt1ae\b/the/g
s/\bt1e\b/the/g
s/\bt1he\b/the/g
s/\bt1ze\b/the/g
s/\btakcn\b/taken/g
s/\btban\b/than/g
s/\btbat\b/that/g
s/\btbe\b/the/g
s/\bTbe\b/The/g
s/\btbeir\b/their/g
s/\btben\b/then/g
s/\btberefore\b/therefore/g
s/\btbereon\b/thereon/g
s/\btbese\b/these/g
s/\btbey\b/they/g
s/\btbick\b/thick/g
s/\btbis\b/this/g
s/\btbree\b/three/g
s/\bteconomy\b/oeconomy/g
s/\btecth\b/teeth/g
s/\bteetll\b/teeth/g
s/\btEle\b/the/g
s/\bt\Wle\b/the/g
s/\btfhe\b/the/g
s/\btfie\b/the/g
s/\btIze\b/the/g
s/\bt he\b/the/g
s/\bth-e\b/the/g
s/\bth-le\b/the/g
s/\bth-ose\b/those/g
s/\bth.at\b/that/g
s/\bth\.e\b/the/g
s/\bth1e\b/the/g
s/\btha t\b/that/g
s/\btha-t\b/that/g
s/\btha;t\b/that/g
s/\bthae\b/the/g
s/\bthain\n/than/g
s/\bthall\b/than/g
s/\bthaln\b/than/g
s/\bthani\b/than/g
s/\bthanl\b/than/g
s/\btharl\b/than/g
s/\bthatof\b/that of/g
s/\bthat-the\b/that the/g
s/\bthatf\b/that f/g
s/\bthatis\b/that is/g
s/\bthatit\b/that it/g
s/\bthatl\b/than/g
s/\thatthe\b/that the/g
s/\bthcir\b/their/g
s/\bthcrefore\b/therefore/g
s/\bthcy\b/they/g
s/\bthe\$e\b/these/g
s/\bthe-se\b/these/g
s/\bthee\b/the/g
s/\bthefe\b/these/g
s/\btheflexor\b/the flexor/g
s/\btheform\b/the form/g
s/\bthei r\b/their/g
s/\bthei-r\b/their/g
s/\bthein\b/them/g
s/\btheIr\b/their/g
s/\btheit\b/their/g
s/\bthelast\b/the last/g
s/\bthell\b/then/g
s/\bthelm\b/them/g
s/\btheln\b/them/g
s/\bthemi\b/them/g
s/\btheml\b/them/g
s/\bthemn\b/them/g
s/\bthemnselves\b/themselves/g
s/\bthemr\b/them/g
s/\bthenm\b/them/g
s/\btheni\b/them/g
s/\bthenl\b/them/g
s/\bthenr\b/them/g
s/\bthent\b/then/g
s/\btheorv\b/theory/g
s/\bther-efore\b/therefore/g
s/\btherc\b/there/g
s/\bthercfore\b/therefore/g
s/\bthere-fore\b/therefore/g
s/\bthereforc\b/therefore/g
s/\btheresore\b/therefore/g
s/\bthern\b/them/g
s/\bthesame\b/the same/g
s/\bthesecond\b/the second/g
s/\bthetn\b/them/g
s/\bthev\b/they/g
s/\bthiat\b/that/g
s/\bthIe\b/the/g
s/\bthiey\b/they/g
s/\bthiis\b/this/g
s/\bthitl\b/thin/g
s/\bthls\b/this/g
s/\btho\$e\b/those/g
s/\bthofe\b/those/g
s/\btho..gh\b/though/g
s/\bthouglit\b/thought/g
s/\bthougllt\b/thought/g
s/\bthrec\b/three/g
s/\bthresv\b/threw/g
s/\bthtan\b/than/g
s/\bthtat\b/that/g
s/\bthbe\b/the/g
s/\bthne\b/the/g
s/\bthte\b/the/g
s/\bthtem\b/them/g
s/\bthtin\b/thin/g
s/\bthtis\b/this/g
s/\bthtus\b/thus/g
s/\btI-le\b/the/g
s/\btie\b/the/g
s/\btiie\b/the/g
s/\btiie\b/the/g
s/\btiis\b/this/g
s/\btIe\b/the/g
s/\btihe\b/the/g
s/\bTihe\b/The/g
s/\btIhe\b/the/g
s/\btiine\b/time/g
s/\btil1\b/till/g
s/\btilan\b/than/g
s/\btilat\b/that/g
s/\btile\b/the/g
s/\btIle\b/the/g
s/\btileir\b/their/g
s/\btilem\b/them/g
s/\btilen\b/then/g
s/\btilese\b/these/g
s/\btiley\b/they/g
s/\btilhe\b/the/g
s/\btilick\b/thick/g
s/\btilis\b/this/g
s/\btills\b/this/g
s/\btine\b/time/g
s/\btines\b/times/g
s/\btl&lt;e\b/the/g
s/\btl&lt;ose\b/those/g
s/\btl-at\b/that/g
s/\btl-e\b/the/g
s/\btl-hat\b/that/g
s/\btl-he\b/the/g
s/\btl-lat\b/that/g
s/\btl-le\b/the/g
s/\btl-lis\b/this/g
s/\btl-lose\b/those/g
s/\btl1e\b/the/g
s/\btlaan\b/than/g
s/\btlaat\b/that/g
s/\btlae\b/the/g
s/\btlaeir\b/their/g
s/\btlaeln\b/them/g
s/\btlaem\b/them/g
s/\btlaen\b/then/g
s/\btlaese\b/these/g
s/\btlaetn\b/them/g
s/\btlaey\b/they/g
s/\btlais\b/this/g
s/\btlaitl\b/thin/g
s/\btlall\b/than/g
s/\btlan\b/than/g
s/\btlaose\b/those/g
s/\btlaree\b/three/g
s/\btlarough\b/through/g
s/\btlas\b/has/g
s/\btlat\b/that/g
s/\btlave\b/have/g
s/\btle\b/the/g
s/\btleat\b/that/g
s/\btLhe\b/the/g
s/\btliat\b/that/g
s/\btlie\b/the/g
s/\bTlie\b/The/g
s/\btliem\b/them/g
s/\btlien\b/then/g
s/\btlieory\b/theory/g
s/\btliese\b/these/g
s/\btliey\b/they/g
s/\btlihe\b/the/g
s/\btliird\b/third/g
s/\btlirough\b/through/g
s/\btlis\b/this/g
s/\bTlis\b/This/g
s/\btlius\b/thus/g
s/\btlme\b/time/g
s/\btlne\b/the/g
s/\btlnat\b/that/g
s/\btlte\b/the/g
s/\btlue\b/the/g
s/\btnade\b/made/g
s/\btnay\b/may/g
s/\btnanner\b/manner/g
s/\btnd\b/and/g
s/\btnight\b/might/g
s/\btnoon\b/moon/g
s/\btnore\b/more/g
s/\btnost\b/most/g
s/\btnuch\b/much/g
s/\btnust\b/must/g
s/\btny\b/my/g
s/\bto-be\b/to be/g
s/\btobe\b/to be/g
s/\btofind\b/to find/g
s/\btogetber\b/together/g
s/\btogetlaer\b/together/g
s/\btogetlier\b/together/g
s/\btogetller\b/together/g
s/\btootla\b/tooth/g
s/\btothe\b/to the/g
s/\bto.?vards\b/towards/g
s/\btRhe\b/the/g
s/\btshe\b/the/g
s/\btshose\b/those/g
s/\btsvelve\b/twelve/g
s/\btsvilight\b/twilight/g
s/\btsvo\b/two/g
s/\btt-e\b/the/g
s/\bttie\b/the/g
s/\bttlan\b/than/g
s/\bttlat\b/that/g
s/\bttle\b/the/g
s/\bttlem\b/them/g
s/\bttlen\b/then/g
s/\bttley\b/they/g
s/\bttlin\b/thin/g
s/\bttlis\b/this/
s/\btvro\b/two/g
s/\btvvice\b/twice/g
s/\btvvo\b/two/g
s/\btwiligllt\b/twilight/g
s/\bu1naris\b/ulnaris/g
s/\buipon\b/upon/g
s/\bullles\b/unless/g
s/\bunqueftionable\b/unquestionable/g
s/\bunscttled\b/unsettled/g
s/\bUpOIl\b/upon/g
s/\bupoIn\b/upon/g
s/\bupoll\b/upon/g
s/\bupon-the\b/upon the/g
s/\buponi\b/upon/g
s/\buporl\b/upon/g
s/\bup.?vards\b/upwards/g
s/\busua1\b/usual/g
s/\bvarietv\b/variety/g
s/\bvcry\b/very/g
s/\bvcssels\b/vessels/g
s/\bveiy\b/very/g
s/\bverv\b/very/g
s/\bvesse1\b/vessel/g
s/\bvill\b/will/g
s/\bvith\b/with/g
s/\bvithin\b/within/g
s/\bvithout\b/without/g
s/\bvoung\b/young/g
s/\bvour\b/your/g
s/\bvwas\b/was/g
s/\bvwe\b/we/g
s/\bvwere\b/were/g
s/\bvwill\b/will/g
s/\bvwitl\b/with/g
s/\bvwrere\b/were/g
s/\bvwthich\b/which/g
s/\bw ater\b/water/g
s/\bw ere\b/were/g
s/\bw heat\b/wheat/g
s/\bw hen\b/when/g
s/\bw hence\b/whence/g
s/\bw here\b/where/g
s/\bw hereas\b/whereas/g
s/\bw hich\b/which/g
s/\bw ide\b/wide/g
s/\bw ill\b/will/g
s/\bw hite\b/white/g
s/\bw ith\b/with/g
s/\bw ould\b/would/g
s/\bw-as\b/was/g
s/\bw-e\b/we/g
s/\bw-ere\b/were/g
s/\bw-ill\b/will/g
s/\bw-ith\b/with/g
s/\bw1th\b/with/g
s/\bw:ith\b/with/g
s/\bwalm\b/warm/g
s/\bwaterv\b/watery/g
s/\bwbas\b/was/g
s/\bwcak\b/weak/g
s/\bwcre\b/were/g
s/\bweightv\b/weighty/g
s/\bwe11\b/well/g
s/\bweIl\b/well/g
s/\bwel1\b/well/g
s/\bwerc\b/were/g
s/\bwere1st\b/were 1st/g
s/\bwestem\b/western/g
s/\bwh-ch\b/which/g
s/\bwh;ch\b/which/g
s/\bwhch\b/which/g
s/\bwhcn\b/when/g
s/\bwhell\b/when/g
s/\bwheni\b/when/g
s/\bwherl\b/when/g
s/\bwhethcr\b/whether/g
s/\bwhetl\b/when/g
s/\bwhetlier\b/whether/g
s/\bwhi-ch\b/which/g
s/\bwhic\b/which/g
s/\bwhicb\b/which/g
s/\bwhIch\b/which/g
s/\bwhichf\b/which f/g
s/\bwhichi\b/which/g
s/\bwhichis\b/which is/g
s/\bwhichl\b/which/g
s/\bwhicht\b/which/g
s/\bwhichthe\b/which the/g
s/\bwhici\b/which/g
s/\bwhicih\b/which/g
s/\bwhicil\b/which/g
s/\bwhicl\b/which/g
s/\bwhicla\b/which/g
s/\bwhicli\b/which/g
s/\bwhicll\b/which/g
s/\bwhictl\b/which/g
s/\bwhieh\b/which/g
s/\bwhiich\b/which/g
s/\bwi th\b/with/g
s/\bwi11\b/will/g
s/\bwhien\b/when/g
s/\bwifh\b/with/g
s/\bwih\b/with/g
s/\bwilh\b/with/g
s/\bwilich\b/which/g
s/\bwilicll\b/which/g
s/\bwilile\b/while/g
s/\bwillbe\b/will be/g
s/\bwilole\b/whole/g
s/\bwindv\b/windy/g
s/\bwisbed\b/wished/g
s/\bwithh\b/with/g
s/\bwithl\b/with/g
s/\bwiti\b/with/g
s/\bwhitha\b/with a/g
s/\bwitht\b/with/g
s/\bwiththe\b/with the/g
s/\bwitth\b/with/g
s/\bwittl\b/with/g
s/\bwl-lole\b/whole/g
s/\bwlaich\b/which/g
s/\bwliat\b/what/g
s/\bwlich\b/which/g
s/\bwlien\b/when/g
s/\bwliich\b/which/g
s/\bwliile\b/while/g
s/\bwlile\b/while/g
s/\bwllell\b/when/g
s/\bwllether\b/whether/g
s/\bwlletl\b/when/g
s/\bwllhen\b/when/g
s/\bwllich\b/which/g
s/\bwllicli\b/which/g
s/\bwllicll\b/which/g
s/\bwllile\b/while/g
s/\bwllite\b/white/g
s/\bwlll\b/will/g
s/\bwlllch\b/which/g
s/\bwlly\b/why/g
s/\bwlth\b/with/g
s/\bwltla\b/with/g
s/\bwlzell\b/when/g
s/\blzose\b/whose/g
s/\bwhetller\b/whether/g
s/\bwoodv\b/woody/g
s/\bwortby\b/worthy/g
s/\bwouild\b/would/g
s/\bwoulcl\b/would/g
s/\bwoulel\b/would/g
s/\bwoulld\b/would/g
s/\bwtas\b/was/g
s/\bwth\b/with/g
s/\bwtith\b/with/g
s/\bwtlich\b/which/g
s/\bw}lich\b/which/g
s/\bxvill\b/will/g
s/\bxvith\b/with/g
s/\byery\b/very/g
s/\byicld\b/yield/g
